using FalcoEngine;
using System;
using System.Collections;
using System.Collections.Generic;

public class del_by_time_s : MonoBehaviour
{
	public int time;
	private int rel;
	
	void Start()
	{
		
	}
	
	void FixedUpdate()
	{
		rel++;
		
		if(rel==time)
		{
			Destroy(gameObject);
		}
	}
}
